/* TOP */

.toAll {
  margin-bottom: 80px;
}
.toAll .attention {
  margin-bottom: 60px !important;
}
.toAll .attention p {
  font-size: 20px;
  text-align: center;
}
.toAll .attention p:last-child {
  margin-top: 1em;
}
.toAll h1 {
  color: #008830;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 30px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.toAll img {
  margin-right: 12px;
}

.toAll h2 {
  font-size: 20px;
  color: #008830;
}
.condition:nth-child(2){
  margin-top: 40px;
}
.condition p {
  font-size: 20px;
  font-weight: bolder;
  margin-bottom: 40px;
}
.condition .--large {
  font-size: 18px;
}
.condition .dot-list {
  margin-left: 30%;
  margin-top: 15px;
  margin-bottom: 30px;
  font-weight: bold;
}
.--en .condition .dot-list {
  margin-left: 0;
  margin-top: 15px;
  margin-bottom: 30px;
  font-weight: bold;
}
.form-button {
  margin-top: 60px;
}
.form-button a {
  font-size: 24px;
  font-weight: bold;
  line-height: 100px;
  position: relative;
}
.form-button p {
  font-size: 15px;
}
.form-button p + p {
  margin-top: 8px;
}
.contact {
  background: #f4f6f7;
  margin:0 auto 80px;
  padding: 40px 0 60px;
  max-width: 1080px;
  width: 100%;
}
.contact h1 {
  font-size: 24px;
  margin-bottom: 24px;
}
.contact h2 {
  background: #fff;
  color: #d45315;
  font-size: 20px;
  margin: 0 auto 16px;
  padding: 16px 0;
  width: 73%;
}
.contact p {
  color: #d45315;
  align-items: center;
  display: flex;
  font-size: 48px;
  margin-right: 24px;
  position: relative;
}
.contact img {
  height: 43px;
  margin-right: 12px;
}
.contact span:first-child {
  display: block;
  font-size: 20px;
}
.contact span:nth-child(2) {
  font-size: 15px;
}
.documents {
  margin: 80px auto 0;
  max-width: 720px;
}
.documents-list {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.documents-list__item {
  margin: 0 20px;
}
.documents-list__item a {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  flex-direction: column;
  text-align: center;
}
.icon-pdf {
  width: 100%;
  text-indent: -9999px;
  font-size: 0;
}
.icon-pdf::before {
  content: '';
  display: block;
  width: 36px;
  height: 100%;
  min-height: 36px;
  padding-top: calc(2500/2378*100%);
  background: url("../img/icon-pdf.svg") center/contain no-repeat;
}
.documents-list__item a .icon-pdf {
  width: 36px;
  margin-right: 8px;
  display: inline-block;
}
.documents-list__item a span {
  text-decoration: underline;
  padding-top: 8px;
  font-size: 14px;
  line-height: 1.3!important;
}
.documents-list__item a:hover span {
  text-decoration: none;
}

/* SP */
@media screen and (max-width: 1023px) {
  .toAll {
    margin-bottom: 50px !important;
  }
  .toAll h1 {
    font-size: 24px !important;
    margin:0 auto 24px;
  }
  .toAll h1::before {
    position: absolute;
    top: 0px;
    left: -20px;
  }
  .condition {
    display: block !important;
  }
  .condition h2 {
    margin-bottom: 18px !important;
  }
  .form-button a {
    font-size: 18px !important;
  }
  .form-button a::after {
    display: none;
  }
  .contact {
    margin:0 auto !important;
    padding: 20px 0 45px !important;
  }
  .contact h2 {
    width: 85% !important;
  }
  .contact div {
    display: block !important;
  }
  .contact p {
    justify-content: center;
    font-size: 32px !important;
    margin-right: 0px !important;
    margin-left: -12px;
  }

  .contact span:first-child {
    text-align: center;
  }
  .contact span:nth-child(2) {
    display: block;
    text-align: center;
  }
  .condition .dot-list {
    margin-left: 0;
  }
  .form-button p {
    font-size: 14px;
    text-indent: -1em;
    padding-left: 1em;
    text-align: left;
  }
  .documents {
    margin-top: 48px;
  }
  .documents-list {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
  }
  .documents-list__item {
    width: 50%;
    margin: 0;
  }
  .documents-list__item:nth-child(n+3) {
    margin: 24px 0 0;
  }
  .documents-list__item a {
    width: 100%;
    align-items: center;
    font-size: 16px;
  }
}